<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>DONDE</title>
</head>
<body bgcolor="pink">
<div class="caja">


<h1>TIPOS DE FLORES</h1>
<table bgcolor="pink" >
	
	<tr>
		<td>ROSA</td>
		<td>CLAVEL</td>
		<td>PETUNIA</td>
	</tr>
	<tr>
		<td><a href="https://es.wikipedia.org/wiki/Rosa"><img src="img/1.jfif"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Rosa"><img src="img/2.jfif"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Rosa"><img src="img/3.jfif"></a></td>
	</tr>
	<tr>
		<td>JACINTO</td>
		<td>GERANIO</td>
		<td>MARGARITA</td>
	</tr>
	<tr>
		<td><a href="https://es.wikipedia.org/wiki/Rosa"><img src="img/4.jpg"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Rosa"><img src="img/5.jfif"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Rosa"><img src="img/6.jfif"></a></td>
	<tr>
		<td>GLADIOLO</td>
		<td>ORQUÍDEA</td>
		<td>TULIPÁN</td>
	</tr>
	<tr>
		<td><a href="https://es.wikipedia.org/wiki/Rosa"><img src="img/7.jpg"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Rosa"><img src="img/8.jfif"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Rosa"><img src="img/9.jpg"></a></td>
	</tr>
	
</table>


</div>

</body>
</html>